Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6717

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6717
Last Modified 13 Apr 2009 12:00:00
Published 13 Apr 2009 11:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6717

Summary

U&M Software Signup 1.0 and 1.1 does not require administrative authentication for all scripts in the admin/ directory, which allows remote attackers to have an unspecified impact via a direct request to (1) adminstart.php, (2) admineventtype.php, (3) admineventdetails.php, (4) admineventlist.php, (5) adminuserslist.php, (6) adminleaderslist.php, (7) admindatabase.php, and possibly (8) index.php.

Vulnerable Systems

Application

  • Uochm Signup 1.0

  • Uochm Signup 1.1


References

BID - 32166

MILW0RM - 7032

MISC - http://signup.uochm.com/features.php


Last Updated: 27 May 2016 10:49:18